---
group:
  name: 'birdy-C'
  description: ''
  projects:
  - name: 'BookSystem'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'booksystem'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cumcm2017a'
    description: ''
    mirrorRelease: false
    topic: ''
  